/*TOP*/

html{
	height:100%;
	background-image: url(../img/common/bg1.png);
	background-repeat: repeat;
	background-position: left top;
}

#main_box {
	clear: both;
	float: none;
	height: 330px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

#main_img {
	clear: both;
	float: none;
	height: 300px;
	width: 940px;
	display: block;
	overflow: hidden;
	padding-right: 42px;
	padding-left: 42px;
}

#main_box .img_main {
	background-image: url(../img/img_main.png);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
	float: none;
	height: 330px;
	width: 1024px;
	position: absolute;
	z-index: 10000;
	display: block;
}

/* IE6用 ------------------------------------------------ */
*html #main_box .img_main {
	height: 330px;
	width: 1024px;
	position: absolute;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader
(src='images/img_main.png',sizingmethod=image);
	background-image: none;
}
/* IE6用 ------------------------------------------------ */

#contents_left .ti_box{
	clear: both;
	float: left;
	height: auto;
	width: 645px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC8BC;
	padding-bottom: 5px;
	padding-top: 5px;
}

.ti_box .ti_news {
	background-image: url(../img/ti_news.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: none;
	float: left;
	height: 22px;
	width: 240px;
}

.ti_box .ti_event {
	background-image: url(../img/ti_event.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	clear: none;
	float: left;
	height: 22px;
	width: 143px;
}

#contents_left ul{
	list-style-type: none;
	text-align: left;
	text-indent: -9999px;
	height: auto;
	width:50px;
	float: right;
}

ul li.bt_list {
	width: 50px;
	float: left;
	height: 22px;
	overflow: hidden;
}

ul li.bt_list a {
	width: 50px;
	float: left;
	height: 22px;
	background-image: url(../img/bt_list.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}

ul li.bt_list a:focus,
ul li.bt_list a:hover {
	width: 50px;
	float: left;
	height: 22px;
	background-image: url(../img/bt_list.png);
	background-repeat: no-repeat;
	background-position: 0px -24px;
	overflow: hidden;
}

#contents_left .info_box{
	clear: both;
	float: left;
	height: auto;
	width: 645px;
	padding-top: 10px;
	padding-bottom: 9px;
}

.info_box p {
	clear: none;
	float: left;
	height: auto;
	width: 525px;
}

.date_box {
	clear: none;
	float: left;
	height: auto;
	width: auto;
	margin-right: 5px;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}

#contents {
	clear: both;
	float: none;
	height: auto;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}

#contents_left {
	float: left;
	height: auto;
	width: 645px;
}

#contents_right {
	float: right;
	height: auto;
	width: 265px;
}

/*メインコンテンツ用*/

#banner_box {
	clear: both;
	float: left;
	height: auto;
	width: 940px;
	padding-top: 5px;
	padding-bottom: 15px;
}